# Pigs

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 6 Denarii |
| Selling Price | 2 Denarii |
| Available From | Plebeians, Mercators |

## Production

**Produced By:**
- Pig Farm (Albion)
- Pig Farm (Latium)

## Usage

**Required By:**
- Tannery (Albion)
- Lard Cooker (Albion)
- Salsicium (Albion)
- Lard Cooker (Latium)
- Tannery (Latium)

## Notes

Pigs are a versatile raw material used in leather production, lard processing, and sausage making.
